Topic: I cant download an old version I purchased.

pvarela free asked 4 months ago


I need to download an old version at

git+https://oauth2:my-code@git.mdbootstrap.com/mdb/angular/ng-uikit-pro-standard.git

But Im getting this error:

npm ERR! code 128 npm ERR! An unknown git error occurred npm ERR! command git --no-replace-objects ls-remote https://oauth2:*@git.mdbootstrap.com/mdb/angular/ng-uikit-pro-standard.git npm ERR! remote: The project you were looking for could not be found or you don't have permission to view it. npm ERR! fatal: repository 'https://git.mdbootstrap.com/mdb/angular/ng-uikit-pro-standard.git/' not found

I need this specific version, how do I download it??

Thanks.


Rafał Radziszewski staff commented 4 months ago

Hi, this problem occurred because you don't have an active subscription right now. During your attempt to subscribe a few days ago, payment failed.

Also worth noting, the npm install function works only for subscriptions for Essential plan and higher, you tried to subscribe to Single Use plan which does not include npm function. You can find more details if you scroll down this page: https://mdbootstrap.com/docs/angular/pro/

Kind Regards Rafał



Please insert min. 20 characters.

FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Opened

Specification of the issue

  • ForumUser: Free
  • Premium support: No
  • Technology: MDB Angular
  • MDB Version: MDB5 5.2.0
  • Device: Mac OS
  • Browser: Safari
  • OS: Mac OS
  • Provided sample code: No
  • Provided link: Yes